Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: rkhunter

Tunables Interfaces

### Description:

rkhunter - rootkit checker.

### Tunables:

rkhunter_connect_http

##### Default value

false

##### Description

Determine whether rkhunter can connect to http ports. This is required by the --update option.

Return

### Interfaces:

rkhunter_domtrans( domain )

##### Summary

Execute a domain transition to run rkhunter.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

rkhunter_run( domain , role )

##### Summary

Execute rkhunter in the rkhunter domain, and allow the specified role the rkhunter domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return